Flow Logs Viewer is not susceptible to the log4j vulnerability

FYI: Pia Software's Flow Logs Viewer is NOT susceptible to CVE-2021-44228 (log4j). Our customers do not need to take any action.

Thank you for using our product, and send any feature requests and feedback our way!